/* CSS Document */

@charset "utf-8";
body {
	margin: 0px;
	font-family: "微软雅黑",Arial, Helvetica, sans-serif;
	text-decoration: none;
}
td {
	font-family: "微软雅黑",Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #505050;
	line-height: 22px;
}
img{ border:0;}

/*链接样式开始*/

a { color:#505050; text-decoration:none; }
a:visited {text-decoration: none;}
a:link {text-decoration: none;}
a:hover {text-decoration: none; color:#b461d5}

ul,li { margin:0; padding:0; border:0;}
ul { list-style-type:none;}
li {display:block; line-height:22px;}
<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2026-06-17 09:11:47" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->